CVE-2012-2795

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
76437Mandriva Linux Security Advisory : ffmpeg (MDVSA-2014:129)NessusMandriva Local Security Checks
critical
70647GLSA-201310-12 : FFmpeg: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical